
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.36105.23 d17.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "qtc-net-client-2", "qtc-net-client-2\qtc-net-client-2.csproj", "{D12EE167-2DE3-4AD8-9D74-2E3956EAECC9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QtCNETAPI", "QtCNETAPI\QtCNETAPI.csproj", "{92DB3A4B-4B30-4719-8608-5772608428CD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D12EE167-2DE3-4AD8-9D74-2E3956EAECC9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D12EE167-2DE3-4AD8-9D74-2E3956EAECC9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D12EE167-2DE3-4AD8-9D74-2E3956EAECC9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D12EE167-2DE3-4AD8-9D74-2E3956EAECC9}.Release|Any CPU.Build.0 = Release|Any CPU
		{92DB3A4B-4B30-4719-8608-5772608428CD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92DB3A4B-4B30-4719-8608-5772608428CD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92DB3A4B-4B30-4719-8608-5772608428CD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92DB3A4B-4B30-4719-8608-5772608428CD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E5B052F2-C964-4F70-ADF5-82E32374D35B}
	EndGlobalSection
EndGlobal
